/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs5{
	padding: 2px;
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	font-family: Tahoma;
	font-size: 14px;
	
	color: #7DBC5F;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.shadetabs5 li{
	display: inline;
	margin: 0;
}

.shadetabs5 li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 2px;
	margin-right:2px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #009966;
	border-left-color: #339966;
	cursor: pointer;
	background-color: white;
	background-repeat: repeat-x;
	background-position: left top;
}

.event_bar {
   height: 120px;
   width: 100%;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   border-right-style: none;
   border-bottom-style: solid;
   border-left-style: solid;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   font-size: 14px;
}


.shadetabs5 li a:visited{
color: #339966;
}

.shadetabs5 li a:hover{
color: #339966;
}

.shadetabs5 li a.selected{ /*selected main tab style */
	position: relative;
	top: 1px;
	color: #339966;
	border: 1px solid #339966;
	background-repeat: repeat-x;
}

.shadetabs5 li a.selected{ /*selected main tab style */
	border-bottom-color: #339966;
	color: #FFFFFF;
	border-bottom-width: 1px;
	background-repeat: repeat-x;
	background-color: #339966;
}

.shadetabs5 li a.selected:hover{ /*selected main tab style */
	text-decoration: none;
	color: #FFFFFF;
}


/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */

.modernbricksmenu5{
padding: 0;
width: 362px;
border-top: 5px solid #D25A0B; /*Brown color theme*/ 
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.modernbricksmenu5 ul{
margin:0;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.modernbricksmenu5 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.modernbricksmenu5 a{
float: left;
display: block;
font: bold 11px Arial;
color: #339966;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
background-color: black; /*Brown color theme*/ 
border-top: 1px solid white;
}

.modernbricksmenu5 a:hover{
background-color: #339966; /*Brown color theme*/ 
color: #339966;
}

.modernbricksmenu5 a.selected{ /*currently selected tab*/
background-color: #999999;
border-color: #339966; /*Brown color theme*/ 
}